var pairs =
{
"resubmitting":{"documents":1}
,"documents":{"resubmit":1,"without":1,"page":1}
,"resubmit":{"several":1,"click":1,"service":1}
,"several":{"documents":1}
,"without":{"editing":1}
,"editing":{"search":1}
,"search":{"results":1}
,"results":{"documents":1}
,"page":{"select":1}
,"select":{"docu":1}
,"docu":{"ments":1}
,"ments":{"want":1}
,"want":{"resubmit":1}
,"click":{"resubmit":1}
,"service":{"monitoring":1}
,"monitoring":{"resubmits":1,"webmethods":1,"connected":1}
,"resubmits":{"type":1}
,"type":{"document":1,"service":1}
,"document":{"follow":1,"type":1,"webmethods":1,"triggers":1,"failed":1,"original":1,"retries":1}
,"follow":{"table":1}
,"table":{"below":1}
,"below":{"document":1}
,"webmethods":{"broker":1}
,"broker":{"(deprecated)":1}
,"(deprecated)":{"publishes":1,"integration":1,"client":1}
,"publishes":{"document":1}
,"integration":{"server":1}
,"server":{"service":1,"originally":1}
,"connected":{"doubt":1,"failed":1}
,"doubt":{"delivers":1}
,"delivers":{"document":1}
,"triggers":{"originally":1,"integration":1}
,"originally":{"proces":1,"tried":1}
,"proces":{"sed":1}
,"sed":{"document":1}
,"failed":{"failed":1,"during":1}
,"during":{"delivery":1,"publication":1,"retrieval":1}
,"delivery":{"delivers":1}
,"original":{"destination":1}
,"destination":{"webmethods":1}
,"client":{"failed":1,"exceeded":1}
,"publication":{"publishes":1}
,"retrieval":{"delivers":1}
,"tried":{"retrieve":1}
,"retrieve":{"document":1}
,"retries":{"exceeded":1}
,"exceeded":{"exceeded":1,"during":1}
}
;Search.control.loadWordPairs(pairs);
